dofile("scripts/entities/entityinclude.lua")

function init(me)
	node_setCursorActivation(me, true)
end
	
function activate(me)
	emote(EMOTE_NAIJAWOW)
	entity_idle(getNaija())
	cam_toNode(me)
	watch(1)
	cam_toEntity(getNaija())
end

function update(me, dt)
end
